{% load static %}<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="{% block sb_admin_description %}{% endblock sb_admin_description %}">
    <meta name="author" content="{% block sb_admin_author %}{% endblock %}">
    <title>{% block title %}Osvald - Kapacitní reporting{% endblock %}</title>

    <!-- Bootstrap Core CSS -->
    {% block sb_admin_bootstrap_css %}
        <link href="{% static "css/bootstrap.min.css" %}" rel="stylesheet">{% endblock sb_admin_bootstrap_css %}

    <!-- Custom CSS -->
    {% block main_css %}
        <link href="{% static "css/login/main.css" %}" rel="stylesheet">{% endblock main_css %}

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->


</head>
<body>

<form method="post">
    <img src="{% static "image/osvald-logo-color.png" %}">
    <h1>OSVALD</h1>
    {% csrf_token %}
    {{ form.as_p }}
    <button type="submit">Přihlásit</button>

</form>
<img class="rl-welcome-logo" src="{% static "image/rl-logo.jpg" %}" alt="logo rl">
<div class="licence-bar">    <span>Copyright (c) Tomáš Pavelka 2018, </span>licence: Raiffeisen leasing s.r.o - no expire licence<span></span>
</div>

<script src="{% static "js/jquery.js" %}"></script>
<script src="{% static "js/login.js" %}"></script>
</body>
</html>